"DisplayName" = "Poveži se na strežnik";
"login name of user" = "uporabniško ime";
"Login" = "Prijava";
"password of user" = "geslo";
"Password" = "Geslo";
"url of server" = "ime gostitelja ali IP naslov";
"URL" = "URL";
